Quantcast

Java *

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Java *

vijay
Hi,

We want to upgrade our swiftmq 9.3.1 instance to run on Java 8, would anyone have any advice on this.

Thank you.

Vijay
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Java *

IIT Software
Administrator
Using Java 8 with SwiftMQ 9.3.1 should be no problem except SSL as mentioned here. Java 8 disables SSLv3 and the corresponding anonymous cipher suites. Clients running on Java <8 can't connect via SSL. You need to set one of the TLS cipher suites (mentioned at the page above) at the clients via system property swiftmq.jsse.anoncipher.name.
Loading...